.img-h2port {
  width: 300px;
}

.img-service {
  width: 600px;
  padding: 50px 10px;
}

#slider {
  background-color: #f1f7fb;
  padding: 70px 0;
}

@media screen and (min-width: 769px) {
  .title-lv3 {
    padding-top: 70px;
    text-align: center;
    font-size: 23px;
    line-height: calc(40 / 32);
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .title-lv3 {
    padding-top: 70px;
    font-size: calc((44 / 750) * 85vw);
    line-height: calc((44 / 750) * 80vw);
    text-align: center;
    margin-bottom: 10px;
  }
}

@media screen and (max-width: 768px) {
  .products_button {
    width: calc((640 / 750) * 100vw);
    height: calc((100 / 750) * 100vw);
    font-size: calc((32 / 750) * 100vw);
    margin: 0 auto;
    cursor: pointer;
  }
}

/* ヒーローセクションのスタイル */
.hero-section {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 2rem 1rem;
}

.hero-inner {
  max-width: 800px; /* コンテンツの最大幅を指定 */
  width: 100%;
  padding-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .hero-inner {
    margin: 0 20px;
  }
}

.slider-container {
  margin: 0 200px;
}

@media screen and (max-width: 768px) {
  .slider-container {
    margin: 0 40px;
  }
}

.slider-container img {
  object-fit: contain;
}

/* タイトル部分（見出し） */
.hero-title {
  font-size: 32px;
  line-height: 1.4;
  font-weight: 700;
  margin-bottom: 1rem;
  /* color: #F57A85;    */
  color: rgb(0, 91, 172);
}

@media screen and (max-width: 768px) {
  .hero-title {
    font-size: 24px;
  }
}

/* 説明文（サブテキスト） */
.hero-description {
  font-size: 16px;
  line-height: 1.6;
}

@media screen and (max-width: 768px) {
  .hero-description {
    font-size: 16px;
  }
}

@media screen and (min-width: 769px) {
  .title-lv2 {
    text-align: center;
    font-size: 32px;
    line-height: calc(40 / 32);
  }
  .title-lv2::after {
    content: "";
    display: block;
    width: 48px;
    height: 10px;
    margin: 26px auto 0;
    background: url(/fructos/img/p/h2_bullet.png) no-repeat center;
    background-size: cover;
  }
}

@media screen and (max-width: 768px) {
  .title-lv2 {
    font-size: calc((44 / 750) * 100vw);
    line-height: calc((44 / 750) * 100vw);
    text-align: center;
  }
  .title-lv2::after {
    content: "";
    display: block;
    width: calc((84 / 750) * 100vw);
    height: calc((15 / 750) * 100vw);
    margin: calc((34 / 750) * 100vw) auto 0;
    background: url(/fructos/img/s/h2_bullet.png) no-repeat center;
    background-size: cover;
  }
}

.slick-prev {
  left: -60px;
}

.slick-next {
  right: -40px;
}

.slick-slide {
  text-align: center;
}

.slick-prev:before,
.slick-next:before {
  color: rgb(0, 91, 172);
  opacity: 1;
  font-size: 40px;
}

@media screen and (max-width: 768px) {
  .slick-prev,
  .slick-next {
    display: none !important;
  }
}

.img {
  text-align: center;
}
